<?php
class Admin_UserController extends Zend_Controller_Action
{	
	
	function init()
    {
		$this->smarty=Zend_Registry::get('smarty');
		$this->smarty->assign('baseUrl',$this->_request->getBaseUrl());
    }
    
    
	function indexAction()
    {	
       	$this->smarty->display('user/index.phtml');
    }
    
    function createAction()
    {	
       	$this->smarty->display('user/create.phtml');
    }
    
    
    function searchAction()
    {	
       	$this->smarty->display('user/search.phtml');
    }
    
    
    function passwordAction()
    {	

       	$this->smarty->display('user/password.phtml');
    }
    
    
    function groupAction()
    {	
       	$this->smarty->display('user/group.phtml');
    }
    
	function groupviewAction()
    {	
       	$this->smarty->display('user/groupview.phtml');
    }
    
} 